/* Class = "NSWindow"; title = "Update To Complete"; ObjectID = "5"; */
"5.title" = "Update To Complete";

/* Class = "NSTextFieldCell"; title = "Complete tasks so they are on-target as of:"; ObjectID = "33"; */
"33.title" = "Complete tasks so they are on-target as of:";

/* Class = "NSButtonCell"; title = "Update only selected tasks"; ObjectID = "34"; */
"34.title" = "Update only selected tasks";

/* Class = "NSButtonCell"; title = "Allow partial completion"; ObjectID = "35"; */
"35.title" = "Allow partial completion";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "37"; */
"37.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "38"; */
"38.title" = "Cancel";

